MessageToRobot Struct Reference

`#include <robot.h>`

## Public Attributes

char | header [4]
char | data [20]

## Detailed Description

Definition at line 43 of file robot.h.

## Member Data Documentation

## data

char MessageToRobot::data[20]

Definition at line 46 of file robot.h.

## header

char MessageToRobot::header[4]

Definition at line 45 of file robot.h.

The documentation for this struct was generated from the following file:

- robot.h